[info]
name=Buddy's Nightmare
author=Arthur Lee
desc="Buddy has a terrible nightmare! It's terrible!"

start_level=buddy
start_health=25

max_speed	=4
accel_time	=4
decel_time	=3

gravity_time	=6
jump_height	=4

max_fall_speed	=6

jump_height_shoe=5
gravity_time_shoe=5

player_height_add=1